@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:900px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/1526/header_bg1.gif); 
 background-repeat:repeat-x; 
 background-position:left top; 
}
#page {
}
body  { background-color: #000000; }
#a-header {
 background-color:  #000000; 
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1528/con_bg01.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  #000000; 
}
#a-site_contents {
 background-image: url(_src/1529/con_bg01.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {	}
	#a-ghost_header {	}
	#a-billboard {	}
	#a-main {	}
	#a-side-a {	}
	#a-side-b {	}
	#a-footer {	}
	}

#bk1361 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1363 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1367 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1369 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 50px;  } 
#bk1364 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk1366 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk1361.b-plain > .column,#bk1361.b-plain > .g-column,#bk1361.b-both_diff > .column,#bk1361.b-both_diff > .g-column,#bk1361.b-headlines > .column,#bk1361.b-headlines > .g-column,#bk1361.b-album > .column,#bk1361.b-album > .g-column,#bk1361.b-tab > .column,#bk1361.b-tab > .g-column,#bk1361.b-accordion > .column,#bk1361.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1362.b-plain > .column,#bk1362.b-plain > .g-column,#bk1362.b-both_diff > .column,#bk1362.b-both_diff > .g-column,#bk1362.b-headlines > .column,#bk1362.b-headlines > .g-column,#bk1362.b-album > .column,#bk1362.b-album > .g-column,#bk1362.b-tab > .column,#bk1362.b-tab > .g-column,#bk1362.b-accordion > .column,#bk1362.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1363.b-plain > .column,#bk1363.b-plain > .g-column,#bk1363.b-both_diff > .column,#bk1363.b-both_diff > .g-column,#bk1363.b-headlines > .column,#bk1363.b-headlines > .g-column,#bk1363.b-album > .column,#bk1363.b-album > .g-column,#bk1363.b-tab > .column,#bk1363.b-tab > .g-column,#bk1363.b-accordion > .column,#bk1363.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1367.b-plain > .column,#bk1367.b-plain > .g-column,#bk1367.b-both_diff > .column,#bk1367.b-both_diff > .g-column,#bk1367.b-headlines > .column,#bk1367.b-headlines > .g-column,#bk1367.b-album > .column,#bk1367.b-album > .g-column,#bk1367.b-tab > .column,#bk1367.b-tab > .g-column,#bk1367.b-accordion > .column,#bk1367.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1368.b-plain > .column,#bk1368.b-plain > .g-column,#bk1368.b-both_diff > .column,#bk1368.b-both_diff > .g-column,#bk1368.b-headlines > .column,#bk1368.b-headlines > .g-column,#bk1368.b-album > .column,#bk1368.b-album > .g-column,#bk1368.b-tab > .column,#bk1368.b-tab > .g-column,#bk1368.b-accordion > .column,#bk1368.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1369.b-plain > .column,#bk1369.b-plain > .g-column,#bk1369.b-both_diff > .column,#bk1369.b-both_diff > .g-column,#bk1369.b-headlines > .column,#bk1369.b-headlines > .g-column,#bk1369.b-album > .column,#bk1369.b-album > .g-column,#bk1369.b-tab > .column,#bk1369.b-tab > .g-column,#bk1369.b-accordion > .column,#bk1369.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1364.b-plain > .column,#bk1364.b-plain > .g-column,#bk1364.b-both_diff > .column,#bk1364.b-both_diff > .g-column,#bk1364.b-headlines > .column,#bk1364.b-headlines > .g-column,#bk1364.b-album > .column,#bk1364.b-album > .g-column,#bk1364.b-tab > .column,#bk1364.b-tab > .g-column,#bk1364.b-accordion > .column,#bk1364.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1365.b-plain > .column,#bk1365.b-plain > .g-column,#bk1365.b-both_diff > .column,#bk1365.b-both_diff > .g-column,#bk1365.b-headlines > .column,#bk1365.b-headlines > .g-column,#bk1365.b-album > .column,#bk1365.b-album > .g-column,#bk1365.b-tab > .column,#bk1365.b-tab > .g-column,#bk1365.b-accordion > .column,#bk1365.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1366.b-plain > .column,#bk1366.b-plain > .g-column,#bk1366.b-both_diff > .column,#bk1366.b-both_diff > .g-column,#bk1366.b-headlines > .column,#bk1366.b-headlines > .g-column,#bk1366.b-album > .column,#bk1366.b-album > .g-column,#bk1366.b-tab > .column,#bk1366.b-tab > .g-column,#bk1366.b-accordion > .column,#bk1366.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
